Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.math
Interface Evaluateable

All Known Implementing Classes:
  Numeric, Operation

    public interface Evaluateable

An object which can evaluate to a numeric value.

Author:
  inger

Method Summary
`java.lang.Number` | `evaluate()`

Method Detail

### evaluate

    java.lang.Number evaluate()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD